<div class="inner-section stucture-bar d-flex flex-row justify-content-between align-items-center pt-2 desktop">
    <div class="sort-structure d-flex flex-row justify-content-between align-items-center">
        <div class="total-results"><h1><?= __('comments_found', ['count' => $this->count]) ?></h1></div>
    </div>
</div>
